Subject: Ticket Assigned - Article Feedback - When will you pick up the products I want to return?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 02:11:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will you pick up the products I want to return? Feedback for:  When will you pick up the products I want to return? Dear Mrs.Mr  
I have requested for return and waiting since 5 days but no one came to take the return package! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4560704